Users

Get Users

GET
/api/v2/users

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Sets the limit

Range1 <= value <= 500
Default10
offset?integer

Sets the offset

Range0 <= value
Default0
filter?unknown

Filters the items by a specified value

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/users?limit=10&offset=0" \  -H "accept-language: ja"
{  "total": 20,  "data": [    {      "id": 0,      "name": "Mary",      "email": "foo@bar.com",      "phone": "+18043257762",      "active": true,      "tfa": true,      "ipWhitelist": [        "79.24.241.198",        "20.65.174.119"      ],      "groups": [        {          "id": 1,          "name": "Administrators"        }      ],      "clientTags": [],      "canViewMaskedData": true    }  ]}
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}